div#headerTop{
	float:left;
	width:100%;
	height:90px;
}

div#headerTopLeft{
	float:left;
	width:60%;
	height:100%;
}

div#headerTopLeft a{
	float:left;
	margin-top:10px;
}

div#headerTopRight{
	float:right;
	width:40%;
	height:100%;
}

div#infoPanel{
	float:right;
	width:100%;
	margin-top:10px;
}

div#infoPanel a{
	float:right;
	font-size:9pt;
	text-decoration:none;
	color:white;
	margin-left:5px;
}

div#infoPanel span{
	float:right;
	font-size:9pt;
	color:white;
	margin-left:5px;
}

div#search{
	float:right;
	margin-top:5px;
}

div#search form{
	float:right;
	width:100%;
}

input#q{
	float:right;
	width:230px;
	height:34px;
	padding:10px;
	background-color:#AEBBCC;
	color:#EBEBEB;
	border:none;
	font-size:16px;
}

input#sa{
	float:right;
	width:19px;
	height:25px;
	margin:5px 5px 0px 0px;
}
	
div#headerBottom{
	float:left;
	width:100%;
	height:70px;
}

.ie div#headerBottom{
	height:50px;
}

div#headerBottomLeft{
	float:left;
	width:60%;
	height:100%;
}

div#mainNav{
	position:relative;
	top:25;
	left:0;
	width:611px;
	height:24px;
	background-repeat:no-repeat;
}

a#news, a#regions, a#features, a#resources, a#events, a#airportcity{
	float:left;
	width:84px;
	height:24px;
	margin-top:1px;
}

a#regions{
	width:105px;
}

a#features{
	width:106px;
}

a#resources{
	width:122px;
}

a#events{
	width:100px;
}

a#airportcity{
	width:90px;
}

.subNav{
	position: absolute;
	width: 200px;
	text-align: left;
	margin:0px;
	padding:3px 0px 3px 0px;
	list-style:none;
	font:normal 14px arial;
	z-index: 99;
}

ul#sub1{
	top: 24px;
    left: 0px;
}

ul#sub2{
	top: 24px;
    left: 85px;
	width:200px;
	clear:all;
}

ul#sub2_1{
	top: 25px;
    left: 260px;
}

ul#sub2_2{
	top: 45px;
    left: 260px;
}

ul#sub2_3{
	top: 62px;
    left: 260px;
}

ul#sub2_4{
	top: 85px;
    left: 260px;
}

ul#sub2_5{
	top: 105px;
    left: 260px;
}

ul#sub2_6{
	top: 125px;
    left: 260px;
}

ul#sub2_6 li, ul#sub2_5 li, ul#sub2_4 li, ul#sub2_3 li, ul#sub2_2 li, ul#sub2_1 li{
	float:left;
	width:100%;
	padding:0px 0px 3px 9px;
	background-color:#E6E6E6;
	border-left:solid 1px #CFCFCF;
}

ul#sub2_6 li a, ul#sub2_5 li a, ul#sub2_4 li a, ul#sub2_3 li a, ul#sub2_2 li a, ul#sub2_1 li a{
	float:left;
	width:100%;
	text-decoration:none;
	color:#da291c;
}

ul#sub2_6 li a:hover, ul#sub2_5 li a:hover, ul#sub2_4 li a:hover, ul#sub2_3 li a:hover, ul#sub2_2 li a:hover, ul#sub2_1 li a:hover{
	text-decoration:underline;
}

ul#sub3{
	top: 24px;
    left: 190px;
}

ul#sub4{
	top: 24px;
    left: 296px;
}

ul#sub1 li, ul#sub2 li, ul#sub3 li, ul#sub4 li{
	float:left;
	width:100%;
	padding:0px 0px 3px 9px;
	background-color:#E6E6E6;
}

ul#sub1 a, ul#sub2 a, ul#sub3 a, ul#sub4 a{
	float:left;
	width:100%;
	text-decoration:none;
	color:#da291c;
}

ul#sub1 a:hover, ul#sub2 a:hover, ul#sub3 a:hover, ul#sub4 a:hover{
	text-decoration:underline;
}

div#headerBottomRight{
	float:right;
	width:40%;
	height:100%;
}

div#headerBottomRight img{
	float:right;
	margin-top:25px;
}
